<?php
/*
  $Id: english.php 1743 2007-12-20 18:02:36Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

// look in your $PATH_LOCALE/locale directory for available locales
// or type locale -a on the server.
// Examples:
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'sl_SI.UTF-8');

define('DATE_FORMAT_SHORT', '%d/%m/%Y'); // this is used for strftime()
define('DATE_FORMAT_LONG', '%A, %d. %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd/m/Y'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'EUR');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="LTR" lang="en"');

// charset for web pages and emails
//define('CHARSET', 'iso-8859-1');
//define('CHARSET', 'windows-1250');
define('CHARSET', 'utf-8');

// page title
define('TITLE', STORE_NAME . ' - Spletna trgovina');

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Ustvari uporabniški račun');
define('HEADER_TITLE_MY_ACCOUNT', 'Moj uporabniški račun');
define('HEADER_TITLE_CART_CONTENTS', 'Košarica');
define('HEADER_TITLE_CHECKOUT', 'Potrdi naročilo');
define('HEADER_TITLE_TOP', STORE_NAME);
define('HEADER_TITLE_CATALOG', 'Katalog');
define('HEADER_TITLE_LOGOFF', 'Odjava');
define('HEADER_TITLE_LOGIN', 'Prijava');

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'zahtev od');

// text for gender
define('MALE', 'moški');
define('FEMALE', 'ženski');
define('MALE_ADDRESS', 'g.');
define('FEMALE_ADDRESS', 'ga.');

// text for date of birth example
define('DOB_FORMAT_STRING', 'd/m/yyyy');

// categories box text in includes/boxes/categories.php
define('BOX_HEADING_CATEGORIES', 'Kategorije');

// manufacturers box text in includes/boxes/manufacturers.php
define('BOX_HEADING_MANUFACTURERS', 'Proizvajalci');

// whats_new box text in includes/boxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', 'Novosti');

// quick_find box text in includes/boxes/quick_find.php
define('BOX_HEADING_SEARCH', 'Hitro iskanje');
define('BOX_SEARCH_TEXT', 'Vpišite iskalni niz');
define('BOX_SEARCH_ADVANCED_SEARCH', 'Napredno iskanje');

// specials box text in includes/boxes/specials.php
define('BOX_HEADING_SPECIALS', 'Akcija');

// reviews box text in includes/boxes/reviews.php
define('BOX_HEADING_REVIEWS', 'Mnenja uporabnikov');
define('BOX_REVIEWS_WRITE_REVIEW', 'Napišite mnenje o tem izdelku.');
define('BOX_REVIEWS_NO_REVIEWS', 'Trenutno ni mnenj.');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s od 5 zvezdic');

// shopping_cart box text in includes/boxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'Košarica');
define('BOX_SHOPPING_CART_EMPTY', '0 izdelkov');

// order_history box text in includes/boxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'Zgodovina nakupov');

// best_sellers box text in includes/boxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'Najbolje prodajano');
define('BOX_HEADING_BESTSELLERS_IN', 'Najbolje prodajano v<br>&nbsp;&nbsp;');

// notifications box text in includes/boxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'Obvestila');
define('BOX_NOTIFICATIONS_NOTIFY', 'Obveščajte me o spremembah v <b>%s</b>');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Ne obveščajte me o spremembah v <b>%s</b>');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', 'Proizvajalec');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'Spletna stran %s');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Drugi izdelki');

// languages box text in includes/boxes/languages.php
define('BOX_HEADING_LANGUAGES', 'Jeziki');

// currencies box text in includes/boxes/currencies.php
define('BOX_HEADING_CURRENCIES', 'Valute');

// information box text in includes/boxes/information.php
define('BOX_HEADING_INFORMATION', 'Informacije');
define('BOX_INFORMATION_PRIVACY', 'Varnost zasebnosti');
define('BOX_INFORMATION_CONDITIONS', 'Splošni pogoji');
define('BOX_INFORMATION_SHIPPING', 'Dostava');
define('BOX_INFORMATION_CONTACT', 'Pišite nam');

// tell a friend box text in includes/boxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', 'Priporočite prijatelju');
define('BOX_TELL_A_FRIEND_TEXT', 'Priporočite ta izdelek prjatelju.');

// checkout procedure text
define('CHECKOUT_BAR_DELIVERY', 'Informacije o dostavi');
define('CHECKOUT_BAR_PAYMENT', 'Informacije o plačilu');
define('CHECKOUT_BAR_CONFIRMATION', 'Potrdi');
define('CHECKOUT_BAR_FINISHED', 'Končaj');

// pull down default text
define('PULL_DOWN_DEFAULT', 'Izberi');
define('TYPE_BELOW', 'Vpišite spodaj');

// javascript messages
define('JS_ERROR', 'Med obdelavo vpisanih podatkov so se pojavile naslednje napake:\n\n');

define('JS_REVIEW_TEXT', '> Mnenje mora vsebovati vsaj ' . REVIEW_TEXT_MIN_LENGTH . ' znakov.\n');
define('JS_REVIEW_RATING', '> Za vpis mnenja morate izdelek najprej oceniti.\n');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '> Izberite način plačila.\n');

define('JS_ERROR_SUBMITTED', 'Vpisani podatki se že obdelujejo. Prosimo, pritisnite Ok in počakajte, da se obdelava konča.');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Izberite način plačila.');

define('CATEGORY_COMPANY', 'Podjetje');
define('CATEGORY_PERSONAL', 'Osebni podatki');
define('CATEGORY_ADDRESS', 'Naslov');
define('CATEGORY_CONTACT', 'Kontaktni podatki');
define('CATEGORY_OPTIONS', 'Možnosti');
define('CATEGORY_PASSWORD', 'Geslo');

define('ENTRY_COMPANY', 'Naziv podjetja:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Spol:');
define('ENTRY_GENDER_ERROR', 'Vpišite spol.');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME', 'Ime:');
define('ENTRY_FIRST_NAME_ERROR', 'Ime mora vsebovati vsaj ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znakov.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_LAST_NAME', 'Priimek:');
define('ENTRY_LAST_NAME_ERROR', 'Priimek mora vsebovati vsaj ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znakov.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH', 'Datum rojstva:');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Datum rojstva mora biti v obliki: D/M/YYYY (npr. 15/5/1970)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (npr. 15/5/1970)');
define('ENTRY_EMAIL_ADDRESS', 'e-naslov:');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'e-naslov mora vsebovati vsaj ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znakov.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'e-naslov ni vpisan pravilno - prosimo, popravite.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Ta e-naslov že obstaja - prijavite se z njim ali pa ustvarite uporabniški račun z drugačnim e-naslovom.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_STREET_ADDRESS', 'Naslov:');
define('ENTRY_STREET_ADDRESS_ERROR', 'Naslov mora vsebovati vsaj ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znakov.');
define('ENTRY_STREET_ADDRESS_TEXT', '*');
define('ENTRY_SUBURB', 'Naselje:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'Poštna številka:');
define('ENTRY_POST_CODE_ERROR', 'Poštna številka mora vsebovati vsaj ' . ENTRY_POSTCODE_MIN_LENGTH . ' znakov.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY', 'Kraj:');
define('ENTRY_CITY_ERROR', 'Kraj mora vsebovati vsaj ' . ENTRY_CITY_MIN_LENGTH . ' znakov.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE', 'Dežela/Provinca:');
define('ENTRY_STATE_ERROR', 'Dežela mora vsebovati vsaj ' . ENTRY_STATE_MIN_LENGTH . ' znakov.');
define('ENTRY_STATE_ERROR_SELECT', 'Izberite deželo s seznama v spustnem meniju.');
define('ENTRY_STATE_TEXT', '*');
define('ENTRY_COUNTRY', 'Država:');
define('ENTRY_COUNTRY_ERROR', 'Izberite državo s seznama v spustnem meniju.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Telefonska številka mora vsebovati vsaj ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znakov.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER', 'Fax:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Novice:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Prijavljeni');
define('ENTRY_NEWSLETTER_NO', 'Niste prijavljeni');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'Geslo:');
define('ENTRY_PASSWORD_ERROR', 'Geslo mora vsebovati vsaj ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Vpisani gesli nista enaki.');
define('ENTRY_PASSWORD_TEXT', '*');
define('ENTRY_PASSWORD_CONFIRMATION', 'Ponovite geslo:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT', 'Sedanje geslo:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Geslo mora vsebovati vsaj ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.');
define('ENTRY_PASSWORD_NEW', 'Novo geslo:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Novo geslo mora vsebovati vsaj ' . ENTRY_PASSWORD_MIN_LENGTH . ' znakov.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Vpisani gesli nista enaki.');
define('PASSWORD_HIDDEN', '--HIDDEN--');

define('FORM_REQUIRED_INFORMATION', '* Obvezni podatki');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Strani:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Prikazujem izdelke <b>%d</b> do <b>%d</b> (od skupno <b>%d</b>)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Prikazujem naročila <b>%d</b> do <b>%d</b> (od skupno <b>%d</b>)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Prikazujem mnenja <b>%d</b> do <b>%d</b> (od skupno <b>%d</b>)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Prikazujem nove izdelke <b>%d</b> do <b>%d</b> (od skupno <b>%d</b>)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Prikazujem akcije <b>%d</b> do <b>%d</b> (od skupno <b>%d</b>)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Prva stran');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Prejšnja stran');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Naslednja stran');
define('PREVNEXT_TITLE_LAST_PAGE', 'Zadnja stran');
define('PREVNEXT_TITLE_PAGE_NO', 'Stran %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Prejšnjih %d strani');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Naslednjih %d strani');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt; PRVA ');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;]');
define('PREVNEXT_BUTTON_NEXT', '[&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', ' ZADNJA &gt;&gt;');

define('IMAGE_BUTTON_ADD_ADDRESS', 'Dodaj naslov');
define('IMAGE_BUTTON_ADDRESS_BOOK', 'Seznam naslovov');
define('IMAGE_BUTTON_BACK', 'Nazaj');
define('IMAGE_BUTTON_BUY_NOW', 'Kupi');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'Spremeni naslov');
define('IMAGE_BUTTON_CHECKOUT', 'Odjava');
define('IMAGE_BUTTON_CONFIRM_ORDER', 'Potrdi naročilo');
define('IMAGE_BUTTON_CONTINUE', 'Naprej');
define('IMAGE_BUTTON_CONTINUE_SHOPPING', 'Nadaljuj z nakupi');
define('IMAGE_BUTTON_DELETE', 'Briši');
define('IMAGE_BUTTON_EDIT_ACCOUNT', 'Uredi uporabniški račun');
define('IMAGE_BUTTON_HISTORY', 'Zgodovina nakupov');
define('IMAGE_BUTTON_LOGIN', 'Prijava');
define('IMAGE_BUTTON_IN_CART', 'Dodaj v košarico');
define('IMAGE_BUTTON_NOTIFICATIONS', 'Obvestila');
define('IMAGE_BUTTON_QUICK_FIND', 'Hitro iskanje');
define('IMAGE_BUTTON_REMOVE_NOTIFICATIONS', 'Odstrani obvestila');
define('IMAGE_BUTTON_REVIEWS', 'Mnenja');
define('IMAGE_BUTTON_SEARCH', 'Iskanje');
define('IMAGE_BUTTON_SHIPPING_OPTIONS', 'Možnosti dostave');
define('IMAGE_BUTTON_TELL_A_FRIEND', 'Priporoči prijatelju');
define('IMAGE_BUTTON_UPDATE', 'Posodobi');
define('IMAGE_BUTTON_UPDATE_CART', 'Posodobi košarico');
define('IMAGE_BUTTON_WRITE_REVIEW', 'Napiši mnenje');

define('SMALL_IMAGE_BUTTON_DELETE', 'Briši');
define('SMALL_IMAGE_BUTTON_EDIT', 'Uredi');
define('SMALL_IMAGE_BUTTON_VIEW', 'Poglej');

define('ICON_ARROW_RIGHT', 'več');
define('ICON_CART', 'Dodaj v košarico');
define('ICON_ERROR', 'Napaka');
define('ICON_SUCCESS', 'Uspešno');
define('ICON_WARNING', 'Opozorilo');

define('TEXT_GREETING_PERSONAL', '<p>Dobrodošli, <span class="greetUser">%s</span>. Si želite ogledati <a href="%s"><u>nove izdelke</u></a> v naši ponudbi?</p>');
define('TEXT_GREETING_PERSONAL_RELOGON', '<p><small>Če niste %s, se prosim <a href="%s"><u>prijavite</u></a> s svojimi podatki.</small></p>');
define('TEXT_GREETING_GUEST', '<p>Dobrodošli v spletni trgovini <span class="greetUser">' . STORE_NAME . '</span>. Se želite <a href="%s"><u>prijaviti</u></a>? Morda želite <a href="%s"><u>ustvariti nov uporabniški račun</u></a>?');

define('TEXT_SORT_PRODUCTS', 'Uredi izdelke ');
define('TEXT_DESCENDINGLY', 'po padajočem vrstnem redu');
define('TEXT_ASCENDINGLY', 'po naraščajočem vrstnem redu');
define('TEXT_BY', ' po ');

define('TEXT_REVIEW_BY', 'po %s');
define('TEXT_REVIEW_WORD_COUNT', '%s besed');
define('TEXT_REVIEW_RATING', 'Ocena: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Datum vpisa: %s');
define('TEXT_NO_REVIEWS', 'Trenutno ni mnenj.');

define('TEXT_NO_NEW_PRODUCTS', 'Trenutno ni izdelkov.');

define('TEXT_UNKNOWN_TAX_RATE', 'Neznana stopnja davka');

define('TEXT_REQUIRED', '<span class="errorText">Zahtevano</span>');

define('ERROR_TEP_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><b><small>TEP ERROR:</small> Cannot send the email through the specified SMTP server. Please check your php.ini setting and correct the SMTP server if necessary.</b></font>');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/install. Please remove this directory for security reasons.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: I am able to write to the configuration file: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/includes/configure.php. This is a potential security risk - please set the right user permissions on this file.');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Warning: The sessions directory does not exist: ' . tep_session_save_path() . '. Sessions will not work until this directory is created.');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the sessions directory: ' . tep_session_save_path() . '. Sessions will not work until the right user permissions are set.');
define('WARNING_SESSION_AUTO_START', 'Warning: session.auto_start is enabled - please disable this php feature in php.ini and restart the web server.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Warning: The downloadable products directory does not exist: ' . DIR_FS_DOWNLOAD . '. Downloadable products will not work until this directory is valid.');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Vnešen datum poteka kreditne kartice ni pravilen. Prosimo, popravite datum in poskusite ponovno.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Vnešena številka kreditne kartice ni pravilna. Prosimo, popravite številko kreditne kartice in poskusite ponovno.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Prve štiri cifre vnešene številke so: %s. Če je bila številka vnešena pravilno, žal ne sprejemamo tega tipa kreditnih kartic. Če se številka ne ujema, prosimo, poskusite ponovno.');

define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . tep_href_link(FILENAME_DEFAULT) . '">' . STORE_NAME . '</a><br>Powered by <a href="http://www.agila.si" target="_blank">Agila</a>');
?>
