<?php
/*
  $Id: privacy.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Zasebnost');
define('HEADING_TITLE', 'Zasebnost');

define('TEXT_INFORMATION', '

<div class="podpora">
	<h2>Piškotki</h2>
	<div class="clear"></div> 


<div>
	<h2 align="left">
1.    Pravna podlaga
	</h2>
</div>
<p>
Podlaga za obvestilo je spremenjeni Zakon o elektronskih komunikacijah (Uradni list št. 109/2012; v nadaljevanju ZEKom-1), ki je začel veljati v začetku leta 2013. Prinesel je nova pravila glede uporabe piškotkov in podobnih tehnologij za shranjevanje informacij ali dostop do informacij, shranjenih na računalnik u ali mobilni napravi uporabnika. Nova zakonodaja uporabe piškotkov ne prepoveduje, pač pa predpisuje pod kakšnimi pogoji in kako je piškotke in podobne tehnologije dovoljeno uporabljati.
</p>




<div>
	<h2 align="left">
2. Kaj so piškotki?
	</h2>

</div>
<p>
	Piškotki so male besedilne datoteke, ki jih večina spletnih mest (poleg spletnih mest tudi e-poštna sporočila, spletne storitve, oglaševanje in
	interaktivne aplikacije) naloži v naprave uporabnikov (računalnik, mobilna naprava in podobno), ko ta obišče določeno spletno mesto in običajno vsebujejo:
</p>
<ul type="disc">
	<li>
		ime strežnika, s katerega je bil poslan piškotek;
	</li>
	<li>
		življenjsko dobo piškotka;
	</li>
	<li>
		vrednost &#8211; navadno naključno generirano edinstveno število.
	</li>
</ul>
<p>
	Ob vsakem ponovnem obisku bo spletno mesto pridobilo podatek o naloženem piškotku in prepoznalo napravo uporabnika.
</p>
<p>
	Sam piškotek ne vsebuje ali zbira informacij, ki bi omogočali identifikacijo posameznika, če pa spletnemu mestu uporabniki te podatke posredujejo sami, na
	primer z registracijo, se ti lahko povežejo s podatki, ki so shranjeni v piškotku. Če strežnik prebere piškotek skupaj s spletnim brskalnikom, je to lahko
	spletnemu mestu v pomoč pri izvajanju uporabniku prijaznejših storitev. Samo strežnik, ki je poslal piškotek, lahko prebere in uporablja ta piškotek.
</p>
<p>
	<em>Vrste piškotkov:</em>
</p>
<ul>
	<li>
		<strong>Začasni ali sejni piškotki</strong>
		(session cookies) &#187;živijo&#171; od trenutka, ko uporabnik odpre brskalnik, pa do trenutka, ko sejo konča in zapre brskalnik. Spletna mesta jih uporabljajo
		za shranjevanje začasnih informacij, na primer elementov v nakupovalnem vozičku, za večjo varnost pri spletnem bančništvu itd. Ker so takšni piškotki
		shranjeni za krajši čas, je njihova invazivnost za zasebnost uporabnika lahko manjša.
	</li>
	<li>
		<strong>Trajni ali shranjeni piškotki</strong>
		(persistent cookies) pa ostanejo shranjeni tudi, ko uporabnik zapre brskalnik in zaključi sejo. Spletna mesta jih uporabljajo npr. za shranjevanje
		informacij o registraciji, nastavitvah jezika strani itd., pa tudi za grajenje profilov uporabnikov in analiziranje prometa. Trajni piškotki lahko v
		računalniku ostanejo več dni, mesecev ali celo let.
	</li>
	<li>
		<strong>Lastni piškotki</strong>
		(1st party cookies) so s spletnega mesta, ki si ga uporabnik ogleduje, in so lahko trajni ali začasni. Spletna mesta te piškotke uporabljajo za
		shranjevanje informacij, ki jih bodo znova uporabila, ko uporabnik naslednjič obišče to mesto.
	</li>
	<li>
		<strong>Drugi piškotki</strong>
		(3rd party cookies) izvirajo od drugih, partnerskih spletnih mest (ki na primer prikazujejo oglase na izvirni spletni strani ali merijo promet). Tretje
		strani lahko na ta način zbirajo podatke o uporabnikih iz različnih spletnih mest in jih uporabljajo za različne namene: od oglaševanja, analitike, pa
		do izboljšave svojih produktov. Takšni piškotki predstavljajo večji poseg v zasebnost uporabnika.
	</li>
</ul>


<hr />

<div>
	<h2 align="left">
		<a name="_Toc358900821">3. Zakaj so piškotki potrebni?</a>
	</h2>
</div>
<p>
	Piškotki so pomembni za delovanje spletnih mest in so temeljnega pomena za zagotavljanje uporabniku prijaznih spletnih storitev, ki izboljšujejo
	uporabnikovo izkušnjo. Najpogostejše funkcije e-poslovanja ne bi bile mogoče brez piškotkov.
</p>


<hr />

<div>
	<h2 align="left">
		<a name="_Toc358900822">4. Zakaj spletna mesta uporabljajo piškotke?</a>
	</h2>
</div>
<p>
	Spletna mesta delujejo optimalno, kadar so piškotki omogočeni. Piškotke uporablja večina spletnih mest za različne namene:
</p>
<p>
	&#183; za boljšo uporabniško izkušnjo spletnega mesta obiskovalcem prilagodijo prikaz vsebine glede na pretekle obiske;
</p>
<p>
	&#183; za shranjevanje izbire pri ustvarjanju ožjega izbora naprav in ponudbe ter njihove primerjave;
</p>
<p>
	&#183; na delih spletnih mestih, kjer je potrebna prijava, ohranijo uporabnike prijavljene;
</p>
<p>
	&#183; za prepoznavanje uporabnikove naprave (računalnik, tablica, mobilna naprava), ki omogoča prilagajanje prikaza vsebine uporabnikovi napravi;
</p>
<p>
	&#183; za zbiranje raznih statistik, o navadah spletnega uporabnika &#8211; saj se le z njimi lahko spremlja pogostost obiskovanja določenega spletnega mesta;
</p>
<p>
	&#183; za spremljanje obiska, kar omogoča odkrivanje in odpravljanje napak, preverjanje učinkovitosti prikaza vsebin in ustreznosti oglasov ter stalno
	izboljšavo spletnih mest;
</p>
<p>
	&#183; za delovanje določenih storitev so nujni (npr. spletne banke, spletne trgovine in druge oblike e-poslovanja &#8230;).
</p>


<hr />

<div>
	<h2 align="left">
		<a name="_Toc358900823"></a>
		<a name="_Toc358900787"></a>
		<a name="_Toc358886621">5. Katere piškotke uporablja spletno mesto www.krasevka.si?</a>
	</h2>
</div>
<p>
	Upravljalec Kraške poti d.o.o. na spletnem mestu www.krasevka.si omogoča izbranim tretjim osebam, da na uporabnikovo opremo namestijo »druge piškotke« (3rd party cookies). Uporabnik s podajo soglasja za uporabo piškotkov daje soglasje tretjim osebam. Za vse »druge piškotke« velja, da njihovo odlaganje ni pod nadzorom upravljalca tega spletnega mesta. Nekateri drugi piškotki so začasni ali sejni, nekateri pa so trajni ali shranjeni piškotki kot je razvidno iz spodnje tabele.

</p>

<p>
Podatki o posameznih piškotkih, upravljavcih podatkov, ki se pridobijo s temi piškotki, namenih obdelave zbranih podatkov in trajanju piškotkov so navedeni v nadaljevanju:
</p>
<table border="1" cellspacing="0" cellpadding="5" width="100%" style="font-size:10px;">
	<tbody>
		<tr>
			<td width="22%" valign="top">
				<p>
					<strong>Ime piškotka</strong>
				</p>
			</td>
			<td width="27%" valign="top">
				<p>
					<strong>Namen</strong>
				</p>
			</td>
			<td width="22%" valign="top">
				<p>
					Trajanje piškotka<strong> </strong>
				</p>
			</td>
			<td width="27%" valign="top">
				<p>
					Izvorna domena/ podjetje<strong></strong>
				</p>
			</td>
		</tr>
		<tr>
			<td width="22%" valign="top">
				<p>
					<strong>__utma</strong>
				</p>
				<p>
					<strong>__utmb</strong>
				</p>
				<p>
					<strong>__utmc</strong>
				</p>
				<p>
					<strong>__utmz</strong>
					<strong></strong>
				</p>
			</td>
			<td width="27%" valign="top">
				<p>
					Za sledenje spletnim statistikam in dejavnosti obiskovalcev na spletnem mestu (podatki o prvem obisku, ogledu strani, času brskanja,
vstopni in izstopni točki). Več o posameznih piškotkih in njihovem delovanju ter o namenu uporabe zbranih podatkov lahko preberete					<a href="https://developers.google.com/analytics/devguides/collection/analyticsjs/cookie-usage" target="_blank">tukaj</a> (v angleščini).
				</p>
			</td>
			<td width="22%" nowrap="" valign="top">
				<p>
					__utma: 2 leti
					<br/>
					<br/>
					__utmb: 1 uro
					<br/>
					<br/>
					__utmc: do konca seje
					<br/>
					<br/>
					__utmz: 26 tednov
				</p>
			</td>
			<td width="27%" valign="top">
				<p>
					Google Analytics
				</p>
			</td>
		</tr>
		
			
		
		
	</tbody>
</table>


<hr />

<div>
	<h2 align="left">
		<a id="_Toc358900824">6. Onemogočenje piškotkov</a>
	</h2>
</div>
<p>
	Shranjevanje piškotkov je pod popolnim nadzorom brskalnika, ki ga uporablja uporabnik - ta lahko shranjevanje piškotkov po želji omeji ali onemogoči.
	Uporabnik ima vedno možnost, da piškotke sprejme ali zavrne.
</p>
<p>
	<strong>Večina spletnih brskalnikov <u>samodejno sprejme</u> piškotke!</strong>
</p>
<p>
	Če želi uporabnik zavrniti uporabo piškotkov, lahko privzeto nastavitev brskalnika spremeni na način, da računalnik piškotke zavrne ali pa da prejme
	opozorilo, preden se piškotek shrani.
</p>
<p>
	Informacije o nastavitvah za piškotke so na voljo za vsak posamezen brskalnik:
</p>
<ul>
	<li>
		<p>
		<a href="https://support.google.com/chrome/answer/95647?hl=sl-sl&p=cpn_cookies" target="_blank">Chrome</a>
		<u></u>
		</p>
	</li>
	<li>
		<p>
		<a href="http://support.mozilla.org/sl/kb/Kako%20aktivirate%20in%20deaktivirate%20pi%C5%A1kote" target="_blank">Firefox</a>
		<u></u>
		</p>
	</li>
	<li>
		<p>
		<a href="http://windows.microsoft.com/sl-si/windows7/how-to-manage-cookies-in-internet-explorer-9" target="_blank">Internet Explorer 9</a>
		<u></u>
		</p>
	</li>
	<li>
		<p>
		<a href="http://windows.microsoft.com/sl-si/windows-vista/block-or-allow-cookies" target="_blank">Internet Explorer 7 in 8</a>
		<u></u>
		</p>
	</li>
	<li>
		<p>
		<a href="http://www.opera.com/help/tutorials/security/cookies/" target="_blank">Opera</a>
		<u> (stran v angleškem jeziku)</u>
		</p>
	</li>
	<li>
		<p>
		<a href="http://support.apple.com/kb/PH11913" target="_blank">Safari </a>
		 (stran v angleškem jeziku)
		</p>
	</li>
</ul>
<p>
	Z izključitvijo piškotkov lahko postanejo nekatere možnosti spletnega mesta onemogočene.
</p>

</div>
	
');
?>